package com.ruoyi.system.domain.vo;

import com.ruoyi.system.domain.fgw.FgwJdap;

import java.util.List;

public class SbxmVo {

    //发改委_节点安排数组
    private List<Long> idList;

    public void setIdList(List<Long> idList) {
        this.idList = idList;
    }

    public List<Long> getIdList() {

        return idList;
    }
}
